Adobe Acrobat和Reader 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1220434 漏洞类型 缓冲区错误
发布时间 2018-07-17 更新时间 2019-08-23
CVE编号 CVE-2018-5044 CNNVD-ID CNNVD-201807-1029
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201807-1029
|漏洞详情
Adobe Acrobat和Reader都是美国奥多比(Adobe)公司的产品。前者是一套PDF文件编辑和转换工具,后者是一套PDF文档阅读软件。 Adobe Acrobat和Reader中存在越界读取漏洞。远程攻击者可利用该漏洞泄露信息。基于Windows和macOS平台的以下产品和版本受到影响:Adobe Acrobat DC(Continuous)2018.011.20040及之前版本,Acrobat 2017(Classic 2017)2017.011.30080及之前版本,Acrobat DC(Classic 2015)2015.006.30418及之前版本;Acrobat Reader DC(Continuous)2018.011.20040及之前版本,Acrobat Reader 2017(Classic 2017)2017.011.30080及之前版本,Acrobat Reader DC(Classic 2015)2015.006.30418及之前版本。
|参考资料

来源:BID

链接:http://www.securityfocus.com/bid/104699